/* layout */
.tWrap .jbecomex li.product{
	list-style:none;
	padding:0px;
}
.tWrap .jbecomex ul.productlist{
	margin:0;
	padding:0;
}

[title] {
	position:relative;
}

.tWrap .jbecomex hr {
	border:0;
	border-top:1px solid #555;
	height:0;
	margin:20px 0;
}
.tWrap .jbecomex input[type="text"], .jbecomex select {
	background:#f0f0f0;
	border:1px solid #bbb;
	font:normal 12px/20px Helvetica, Arial, sans-serif;
}
.tWrap .jbecomex input[type="text"] {
	height:28px;
	padding:0 5px;
}
.tWrap .jbecomex select {
	height:30px;
	margin:0 0 4px;
	vertical-align:bottom;
}
.tWrap .jbecomex label {
	float:right;
	line-height:30px;
	margin:0 4px 4px 0;
	text-align:right;
}
.tWrap .jbecomex img {
	border:0;
	display:block;
}

.tWrap .jbecomex .button-container {
	width: 150px;
	margin: 0 auto;
}

.tWrap .jbecomex .page-link-container {
	text-align: center;
	margin-top: 8px;
}

.tWrap .jbecomex .page-link-container a {
	font-size: 13px;
	font-family: Helvetica,Arial,sans-serif;
	text-decoration: none;
	display: inline;
}

.tWrap .jbecomex .page-link-container a:hover {
	text-decoration: none !important;
	color: #76C4F0 !important;
}

.tWrap div.price, .tWrap span.price, .button {
	float:right;
	display:block;
	vertical-align:top;
}
.tWrap div.price > *, .tWrap span.price > *, .button > * {
	border-right:0;
	border-left:0;
	display:block;
	font:normal 11px/16px Helvetica, Arial, sans-serif;
	padding:5px 10px !important;
}
.tWrap div.price, .tWrap span.price {
	
	cursor:default;
	margin:0 4px 0 0;
	width:68px;
}
.tWrap div.price > *, .tWrap span.price > * {
	font-size:14px;
	letter-spacing:-1px;
	text-align:center;
	padding:5px 0;
}
.button {
	cursor:pointer;
}
.button > * {
	cursor:pointer;
	overflow:visible;
	text-decoration:none;
}
.button:hover > * {
	
}
.button:active > * {
	padding:4px 11px 6px 9px !important;
}
.big.button > * {
	font-size:14px;
	height:40px;
	padding:1px 15px !important;
}
.big.button:active > * {
	padding:0 16px 2px 14px !important;
}
.tWrap .empty {
	margin:0 0 0 4px;
}
.tWrap .empty > * {
	height:44px;
	padding:0 !important;
	width:44px;
}
.tWrap .empty:hover > * {
	
}
.tWrap .empty:active > * {
	padding:0;
}
.tWrap .empty > * > span {
	background:url(../images/empty.png) center center no-repeat;
	display:block;
	height:44px;
	width:44px;
}
.tWrap .cart-mini {
	float:right;
	margin:0 0 10px;
	text-align:right;
}
.tWrap .big.cart-mini > * {
	font-size:11px;
	line-height:20px;
	text-decoration:none;
}
.tWrap .cart-mini > * > span {
	background:url(../images/cart.png) right center no-repeat;
	display:block;
	padding:0 50px 0 0;
}
.tWrap .jbecomex .left {
	float:left;
}
.tWrap .jbecomex .clearex.left {
	clear:left;
}
.tWrap .jbecomex .right {
	float:right;
}
.tWrap .jbecomex .clearex.right {
	clear:right;
}
.tWrap .jbecomex .clearex:after, .tWrap .jbecomex li:after {
	clear:both;
	content:'.';
	display:block;
	height:0;
	visibility:hidden;
}
.tWrap .product.layoutgrid{
	float:left;
}
.tWrap .product.layoutlist{
	float:none;
	width:100%;
	border-bottom: 1px #ccc solid;
	padding-bottom: 6px !important;
}
.tWrap .product .prodwrapleft{
	float:left;
}
.tWrap .product .prodwrapright{
	float:left;
	text-align:left;
	margin-left:12px;
}
.tWrap .product {
	margin:10px 10px 0 0;
	/*width:150px;*/
}
.tWrap .product a {
	display:block;
	margin:0 0 4px;
	position:relative;
	text-decoration: none;
}
.tWrap .product select {
	width:76px;
}
.tWrap .product div.price, .tWrap .product .button {
	float:left;
}
.tWrap .product .button > * {
	height:28px;
	padding:0;
	width:74px;
}
.tWrap .product .title{
	 /* display:none;*/ /* hide caption when loading */
	 
	 display:block;
}
.tWrap .product.layoutgrid .title{
	text-align:center;
	font-size:10px;
}
.tWrap .product.layoutlist .title{
	text-align:left;
	font-size:11px;
}

.tWrap #cart ul{
	margin:0;
	padding:0;
}
.tWrap #cart li {
	font-size:12px;
	margin:0 0 4px;
	padding:5px;
}

.tWrap #cart-summary #cartwrap h2,
.tWrap #cart-summary #cartwrap h4 {
	text-align: center;
	font-family: Arial,sans-serif;
	color: #888585;
}

.tWrap #cart-summary #cartwrap {
	/*width: 490px;
	margin: 0 auto;*/
}

.tWrap #cart-summary #cart li {
	clear: both;
	float: left;
}

.tWrap #cart li > :first-child {
	margin:0;
}
.tWrap #cart * {
	display:block;
}
.tWrap #cart li > * {
	float:left;
	margin:0 0 0 4px;
}
.tWrap #cart .thumb {
	height:50px;
	overflow:hidden;
	width:50px;
}
.tWrap #cart .title {
	width:190px;
	height:50px;
}
.tWrap #cart .title span {
	display:inline;
	font-size:11px;
	line-height:13px;
}
.tWrap #cart .title span + span {
	display:block;
}
.tWrap #cart .quantity {
	width:50px;
}
.tWrap .customer-details{
	padding:0 5px;
}
.tWrap .cart-details {
	padding:0 5px;
}
.tWrap .cart-details .price {
	float:right;
	margin:0 0 4px;
}
.tWrap .cart-details .button {
	margin:0 0 0 4px;
}
.tWrap .cart-list span.remove a{
	display:block;
	float:left;
	margin-left:4px;
	margin-top:6px;
	width:16px;
	height:16px;
	cursor:pointer;
	background: url('../images/deleteitem.png') top;
	text-indent: -9999px;
}
.tWrap .cart-list span.remove a:hover{
	background-position: 0 16px;
}
.tWrap .jbecomex .tooltip {
	bottom:35px;
	font-size:11px;
	line-height:16px;
	padding:5px 10px;
	position:absolute;
	right:0;
	text-align:left;
	white-space:nowrap;
	z-index:99;
}
.tWrap .jbecomex .tooltip span + span {
	background:none;
	border-right:5px solid transparent;
	border-bottom:0;
	border-left:5px solid transparent;
	bottom:-5px;
	display:block;
	height:0;
	position:absolute;
	right:10px;
	width:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
}
#confirm-overlay {
	display:none;
	height:100%;
	left: 0;
	position:fixed;
	top:0;
	width:100%;
	z-index:9999;
}
#confirm {
	left:50%;
	padding:25px;
	position:fixed;
	top:50%;
	z-index:9999;
}
#confirm div {
	font-size:13px;
}
#confirm-buttons {
	text-align:center;
}
#confirm .button {
	display:inline-block;
	float:none;
	margin:20px 20px 0;
}

/* captions */

.tWrap li.product .caption-top, .tWrap li.product .caption-bottom {
	font-weight: bold;
	font-size: 11px;	
	font-family: arial,sans-serif;	
	text-align:left;
	text-decoration:none;
}
.tWrap li.product .caption-top {
   border-width: 0px 0px 8px 0px;
   padding: 17px 9px 2px 9px;
   text-decoration: none;
}
.tWrap li.product .caption-bottom {
   border-width: 8px 0px 0px 0px;
   padding: 2px 9px 17px 9px;
   text-decoration: none;
}
.tWrap li.product .caption a {
	border: 0 none;
	text-decoration: none;
	padding: 4px;
}
.tWrap li.product .caption a:hover {
	
}
.tWrap li.product .caption-wrapper {
	float: left;
}
.tWrap li.product br.c { clear: both; }

.tWrap .product.layoutgrid div.prodtitle{
	text-align:center;
	font-weight:bold;
	font-size:14px;
}
.tWrap .product.layoutlist div.prodtitle{
	text-align:left;
	font-weight:bold;
	font-size:14px;
}
.tWrap div#cart span.thumb img{
width:100%;
}

/** IE please play nicely now */
.tWrap input { *height:22px; *padding:3px 5px; }
.tWrap .clearex, li { *display:inline-block; }
.tWrap .product a span {
	filter:alpha(opacity=30);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
}
.tWrap #confirm .button { *display:inline; zoom:1; }

.tWrap .jbecomex span.required {
	color: #ff0000;
}